.keyword-bar {
    display: none;
}

.media-page {
    padding: 32px 0;
    position: relative;
    overflow: hidden;
}

    .media-page > * {
        position: relative;
        z-index: 2;
    }

    .media-page::after {
        content: "";
        position: fixed;
        z-index: -1;
        top: 0;
        left: 50%;
        right: 50%;
        margin-left: -50vw;
        margin-right: -50vw;
        width: 100vw;
        height: 100%;
        background-image: url('/asset/images/place_background.png');
        background-repeat: no-repeat;
        background-position: top right;
        background-attachment: fixed;
        background-size: 100% 100%;
        transform: scaleX(-1);
    }

    .media-page::before {
        content: "";
        position: absolute;
        z-index: 2;
        inset: 0;
        background: #00000099;
    }

.media-header {
    margin-bottom: 24px;
}

.media-header__title {
    font: 700 32px var(--font-highlight);
    color: var(--color-neutral-0);
    text-align: center;
    margin-bottom: 16px;
}

.media-header__bar {
    border-bottom: 1px solid var(--color-neutral-200);
}

.media-header__main {
    margin-bottom: 24px;
}

.media-header__shape {
    width: 128px;
    height: 7px;
    margin: 0 auto;
    background-color: var(--color-primary-900);
    clip-path: polygon(0 0, 100% 0%, 93% 100%, 7% 100%);
}

.media-header__sub-list {
    display: flex;
    justify-content: center;
}

.media-header__sub-item {
    list-style: none;
    font: 500 16px var(--font-body);
    color: var(--color-neutral-0);
    text-transform: uppercase;
}

.media-header__sub-item--active {
    color: var(--color-primary-900);
}

.media-header__sub-item:nth-last-child(n+2) {
    border-right: 1px solid var(--color-neutral-200);
    padding-right: 16px;
}

.media-header__sub-item:nth-child(n+2) {
    margin-left: 16px;
}

.media-main {
    --space: 32px;
    padding-bottom: var(--space);
    margin-bottom: var(--space);
    border-bottom: 1px solid var(--color-neutral-200);
}

.media-topstory {
    --space: 24px;
    padding-bottom: var(--space);
    margin-bottom: var(--space);
    border-bottom: 1px solid var(--color-neutral-200);
}

.media-topstory__upper {
    margin-bottom: 24px;
}

.media-topstory__lower {
    display: flex;
}

    .media-topstory__lower > * {
        width: calc((100% / 4) - (24px * 3 / 4));
    }

        .media-topstory__lower > *:nth-last-child(n+2) {
            margin-right: 24px;
        }

    .media-topstory__lower .media-post__image-wrapper {
        margin-bottom: 24px;
    }

.media-relate {
    display: flex;
    flex-wrap: wrap;
}

    .media-relate > * {
        display: flex;
        width: calc(100% / 2 - 8px);
    }

        .media-relate > *:nth-child(odd) {
            margin-right: 16px;
            margin-bottom: 40px;
        }

    .media-relate .media-post__image-wrapper {
        width: 48.475%;
        margin-right: 16px;
    }
/* Post */
.media-post--flex {
    display: flex;
}

.media-post__image-wrapper {
    border-radius: 2px;
    overflow: hidden;
}

.media-post__image-wrapper--flex-item {
    width: 74.646%;
    margin-right: 24px;
}

.media-post__info {
    flex: 1;
    color: var(--color-neutral-0);
}

.media-post__title {
    font: 500 16px var(--font-body);
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.media-post__title--highlight {
    font: 700 32px var(--font-highlight);
    -webkit-line-clamp: 5;
}

.media-post__desc {
    margin-top: 8px;
    font-size: 16px;
    font-family: var(--font-body);
    color: var(--color-neutral-100);
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.media-post__icon-wrapper {
    position: absolute;
    top: 8px;
    right: 8px;
    width: 32px;
    height: 32px;
    border-radius: 6.4px;
    background: #0C0C204D;
    display: flex;
    align-items: center;
    justify-content: center;
}

.media-post__icon-wrapper--video {
    /*top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);*/
    top: 8px;
    right: 8px;
    width: 80px;
    height: 80px;
    border-radius: 8px;
}

.media-post__icon-wrapper--video svg {
    width: 48px;
    height: 48px;
}

.media-post__icon {
    width: 20px;
    height: 20px;
}

.media-more__btn {
    display: block;
    margin: 0 auto;
    width: fit-content;
    padding: 8px 24px;
    background-color: var(--color-primary-900);
    border-radius: 24px;
    border: 1px solid var(--color-neutral-200);
    box-shadow: 0px 2px 4px 0px #0000001A;
    font: 500 16px var(--font-body);
    color: var(--color-neutral-0);
}

    .media-more__btn:hover {
        color: var(--color-neutral-0);
    }

@media screen and (max-width: 576px) {
    .media-page::after {
        background-position: top center;
        background-size: 280% 100%;
    }

    .media-post--flex {
        display: block;
    }

    .media-post__image-wrapper--flex-item {
        width: 100%;
        margin-right: 0;
        margin: 0 -16px;
        width: calc(100% + 16px * 2);
        margin-bottom: 16px;
    }

    .media-post__icon-wrapper--video {
        width: 50px;
        height: 50px;
    }

    .media-post__icon-wrapper--video svg{
        width: 30px;
        height: 30px;
    }

    .media-post__title--highlight {
        font-size: 24px;
    }

    .media-topstory__upper {
        margin-bottom: 0;
    }

    .media-post__desc {
        display: none;
    }

    .media-page {
        padding: 0 0 24px;
    }

    .media-header__title {
        font-size: 24px;
        line-height: 36px;
        margin-bottom: 8px;
    }

    .media-header__shape {
        height: 4px;
    }

    .media-header__main, .media-header {
        margin-bottom: 16px;
    }

    .media-header__sub-list {
        overflow: auto;
        justify-content: unset;
    }

    .media-header__sub-item {
        white-space: nowrap;
    }

    .media-topstory {
        --space: 16px;
        border-bottom-style: dashed;
        border-bottom-color: rgba(232, 232, 232, .3);
    }

    .media-topstory__lower {
        display: none;
    }

    .media-relate {
        width: 100%;
        display: grid;
        grid-template-columns: repeat(2,1fr);
        grid-template-rows: auto;
        column-gap: 16px;
    }

        .media-relate > *:nth-last-child(n+2) {
            margin-bottom: unset;
        }

        .media-relate > * {
            display: block;
            width: 100%;
        }

    .media-more {
        margin-top: 16px;
    }

    .media-relate .media-post__image-wrapper {
        width: 100%;
        margin-right: 0;
        margin-bottom: 8px;
    }

    .media-relate > * {
        position: relative;
        padding-bottom: 16px;
        margin-bottom: 16px !important;
    }

        .media-relate > *:nth-child(2n + 1)::after {
            content: "";
            position: absolute;
            bottom: 0px;
            left: 0;
            height: 1px;
            width: calc((100% * 2) + 16px);
            border-bottom: 1px dashed rgba(232, 232, 232, .3);
        }

        .media-relate > *:nth-child(2n + 1):nth-last-child(1),
        .media-relate > *:nth-child(2n + 1):nth-last-child(2),
        .media-relate > *:nth-child(2n + 2):nth-last-child(1) {
            padding-bottom: 0;
            margin-bottom: 0 !important;
        }

            .media-relate > *:nth-child(2n + 1):nth-last-child(1)::after,
            .media-relate > *:nth-child(2n + 1):nth-last-child(2)::after {
                border-bottom: none;
            }
}